@media screen and (max-width: 768px) {

	#container {
		min-width:0 !important;
	}

	#blog .sidecol {
		display: none;
	}

	#blog #maincol {
		width: 100%;
	}

	#scrollpanel {
		width: 100%;
		left: 0 !important;
	}

	#main {
		width: 100% !important;
	}

	#main img {
		width: 100% !important;
		height: auto !important;
	}

	p > img {
		margin-bottom: 10px !important;
	}

	#main .contentbox {
		margin: 0 25px 16px !important;
	}

	#blog #maincol .contentbox {
		position: relative;
		width: auto;
	}

	#main .pad {
		padding: 25px !important;
	}

	#blog .block-new {
		left: 0 !important;
	}

	#post #main .title {
		padding: 70px 0 25px 0;
	}

	#post #slidenav {
		display: none;
	}

	#post #slideshow {
		padding-bottom: 0 !important;
	}

	#main .title h1 {
		font-size: 34px !important;
		letter-spacing: 6px !important;
		word-spacing: -1px !important;
		line-height: 1 !important;
		margin-bottom: 5px !important;
		line-height: 1.1 !important;
	}

	#jobs #main .title h1 {
		padding-top: 0 !important;
	}

	#main .title h2 {
		font-size: 14px !important;
	}

	.type p {
		margin-bottom: 10px;
	}

	#post #main > div:nth-child(2) > div > div:nth-child(1) {
	    padding-bottom: 0 !important;
	}

	#post #main > div > div > div.type.large.pad > p:nth-child(1) {
	    padding-top: 0;
	}

	.type .scrollfix p {
		margin-bottom: 15px;
	}


	#post #slideshow .scrollable {
		width: 100% !important;
		height: auto !important;
	}

	#post #slideshow .scrollable .itemlist {
		position: relative;
		width: 100% !important;
	}

	#post #slideshow .scrollable .itemlist .item {
		float: left;
		width: 100% !important;
		height: auto !important;
		margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 10px !important;
		background-color: #fff !important;
	}

	.photo {
		margin-left: 0 !important;
	}

	.des { display: none; }

    #home #footer .nav .feature a:hover {
        background-color: inherit !important;
        color: #a6a6a6 !important;
    }

    #home #footer .nav .feature a:hover .carat {
        display: none !important;
    }
}
